Next Previous Contents

## 3.188 tgi_load

> Function

>   Load and install the matching driver for the given mode.

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_load (unsigned char mode);`

> Description

>   Load and install the matching driver for the given mode. Will just load the driver and check if loading was successul. Will not switch to graphics mode.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>   None.

Next Previous Contents